#
#ident	"@(#)ResourceBundle.properties	1.2	99/05/12 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Resource bundle for ui package

file_menu=\ud30c\uc77c
edit_menu=\ud3b8\uc9d1
view_menu=\ubcf4\uae30
actions_menu=\uc11c\ube44\uc2a4
help_menu=\ub3c4\uc6c0\ub9d0

exit_item=\uc885\ub8cc
create_item=\uc791\uc131
delete_item=\uc0ad\uc81c
duplicate_item=\ubcf5\uc81c
properties_item=\ub4f1\ub85d \uc815\ubcf4
filter_item=\ud544\ud130...
update_item=\uac31\uc2e0

next_button=\ub2e4\uc74c
ok_button=\ud655\uc778
cancel_button=\ucde8\uc18c
reset_button=\uc7ac\uc124\uc815
help_button=\ub3c4\uc6c0\ub9d0
finish_button=\uc644\ub8cc
previous_button=\uc774\uc804

find_label=\ucc3e\uae30:
steps_label=\ub2e8\uacc4:

never=\uc0ac\uc6a9 \uc548\ud568

add=\ucd94\uac00
delete=\uc0ad\uc81c
move_up=\uc704\ub85c \uc774\ub3d9
move_down=\uc544\ub798\ub85c \uc774\ub3d9
